.tab_02 {  background-color:#FBECEC; border: #DF5959; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tab_04 {  border: solid; border-width: 4px 1px 1px; border-color: #DF5959 #DF5959 #DF5959}
.indexmenu {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.indexmenu1 {
	BORDER-RIGHT: #ffffff 1px solid
}
.indexmenu2 {
	BORDER-BOTTOM: #ffffff 1px solid
}
.textw {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.texts {
	COLOR: #777777
}
.textl {
	FONT-SIZE: 12pt
}
.input1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #444444 1px solid; BORDER-LEFT: #444444 1px solid; BORDER-RIGHT: #444444 1px solid; BORDER-TOP: #444444 1px solid; FONT-SIZE: 9pt
}
.ss {
	LINE-HEIGHT: 13pt
}
A {
	COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
.font1 {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); FONT-SIZE: 10pt
}
.yb {
	BORDER-BOTTOM: #d9cdb7 1px solid; BORDER-LEFT: #d9cdb7 1px solid; BORDER-RIGHT: #d9cdb7 1px solid; BORDER-TOP: #d9cdb7 1px solid
}
TABLE {
	FONT-SIZE: 9pt;line-height:18px
}
.inp {
	BACKGROUND-COLOR: #efefef; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 9pt}

3d { COLOR: #ffffff; FILTER: glow(color=333333,strength=1) 
dropshadow(color=#aaaaaa,offx=1, offy=1, positive=2); HEIGHT: 20px; MARGIN: 0px; 
TEXT-DECORATION: none }

input {
	FONT-SIZE: 9pt;
	background-color: #EEEEEE;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px dotted #444444;


}

BODY { SCROLLBAR-FACE-COLOR: #993300; SCROLLBAR-HIGHLIGHT-COLOR: #e2e6e9; SCROLLBAR-SHADOW-COLOR: 
#e2e6e9; SCROLLBAR-3DLIGHT-COLOR: #993300; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: 
#e2e6e9; SCROLLBAR-DARKSHADOW-COLOR: #e2e6e9; TEXT-ALIGN: justify ; font-size: 
12px; text-decoration: none}.tx {  background-color: #E8F7FD; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
